body {}
a.button     { color: black; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: #f0f0f0; text-align: center; float: left; padding: 1px; border: solid 1px black; width: 20px; height: 8px }
a.button:hover  { background-color: silver }
a.buttonbl      { color: white; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: black; text-align: center; float: left; padding: 1px; border: solid 1px white; width: 20px; height: 8px }
a.buttonbl:hover   { background-color: #f00 }
a.menu     { color: black; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: #ffffff; text-align: center; float: left; padding: 1px; width: 20px; height: 8px }
a.menu:hover  { color: red }
p     { color: black; font-size: 10pt; font-family: "Times New Roman", Georgia, Times }
.head1  { color: black; font-weight: bold; font-size: 14pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.head2  { color: black; font-weight: bold; font-size: 18pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.scarial   { color: black; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.sctimes   { color: black; font-size: 10pt; font-family: "Times New Roman", Georgia, Times }
.news   { color: black; font-weight: bold; font-size: 10pt; font-family: "Courier New", Courier, Monaco }
h1      { color: white; font-weight: bold; font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.flag  { border: solid 1px black }
